
server {


	server_name server1;
	listen 0.0.0.0:4040;
	client_body_limit 1000;

	index youpi.bla; # this is another comment

	root ./YoupiBanane/;

	error_page 404 ./www/error_pages/error_404.html;

	location / {
		allow_methods GET;
	}

	location /directory {
		index youpi.bad_extention;
	}

}
